uuid: f27e60db-9353-4dca-a3a3-b77d281faef6
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_site_admin_email
    - node.type.registrations
id: node.registrations.field_site_admin_email
field_name: field_site_admin_email
entity_type: node
bundle: registrations
label: 'Site Admin Email'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: email
